import { AdminLayout } from "@/components/admin-layout";
import { AuthLoading } from "@/components/auth-loading";

export default function AdminRootLayout({ children }: { children: React.ReactNode }) {
  return (
    <AuthLoading>
      <AdminLayout>{children}</AdminLayout>
    </AuthLoading>
  );
}
